.cookie-titulo {width: 100%; float: left; color: #0193bc; font: 35px 'verdana'; margin: 30px 0 0 0; text-align: left;}
.cookie-subtitulo {width: 100%; float: left; color: #0193bc; font: 45px 'verdana'; margin: 0 0 0 0; text-align: left;}
#cookie-txt {width: 100%; float: left; margin: 20px 0 30px 0;}
.cookie-txt-titulo {width: 100%; float: left; color: #000; font: 18px 'verdana'; text-align: left; margin: 10px 0 10px 0}
.cookie-txt-titulo2 {width: 100%; float: left; color: #000; font: 25px 'verdana'; text-align: left; margin: 15px 0 15px 0}
.cookie-txt-desc {width: 100%; float: left; color: #505050; font: 15px 'verdana'; text-align: left;}

.box-cookies.accept {display: none !important}

.box-cookies {width: 300px; height: auto; float: left; margin: 0 0 80px 30px; padding: 20px; z-index: 998; position: fixed; background: white; bottom: 0; border-radius: 20px;
-webkit-box-shadow: 0px 4px 42px -9px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 4px 42px -9px rgba(0,0,0,0.75);
box-shadow: 0px 4px 42px -9px rgba(0,0,0,0.75);}

.msg-cookies {width: 100%; height: auto; float: left; color: #202020; font: 12px 'verdana'; text-align: left; margin: 0 0 20px 0}

.btn-cookies {width: 100%; height: auto; float: none; color: #005e83; font: 12px 'verdana'; text-align: center; margin: 0 0 0 0; padding: 10px 0 10px 0; 
background: white; border-radius: 10px; border: 1.5px #005e83 solid; cursor: pointer;}



/* 
960px – MOBILES
***********************************************************/
@media screen and (max-width:960px){
.box-cookies {width: 100%; height: auto; float: left; margin: 0 0 0 0; padding: 10px 0 0 0; z-index: 998; position: fixed; background: white; bottom: 0; border-radius: 0;
-webkit-box-shadow: 0px 4px 42px -9px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 4px 42px -9px rgba(0,0,0,0.75);
box-shadow: 0px 4px 42px -9px rgba(0,0,0,0.75); border-top: 2px #005e83 solid;}

.msg-cookies {width: 90%; height: auto; float: none; color: #202020; font: 18px 'verdana'; text-align: center; margin: 0 auto 10px auto;}

.btn-cookies {width: 100%; height: auto; float: none; color: #fff; font: 18px 'verdana'; text-align: center; margin: 0 0 0 0; padding: 15px 0 15px 0; 
background: #005e83; border-radius: 0; border: none; cursor: pointer;}
}